## WinGRASS_Dependencies_Sources.zip

=== Makefile ===
CC                  = i586-mingw32msvc-gcc
AR                  = ar
RANLIB              = i586-mingw32msvc-ranlib
MKDIR               = mkdir -p
CHMOD               = chmod
INSTALL             = /usr/bin/install -c

ARCH                = i586-pc-mingw32msvc
prefix              = /hardmnt/tigre0/ssi/blazek/win/i586-mingw32msvc/


CFLAGS = -I.

SRCS =  xdr.c xdr_array.c xdr_float.c xdr_mem.c \
	xdr_rec.c xdr_reference.c xdr_stdio.c

OBJS =  xdr.o xdr_array.o xdr_float.o xdr_mem.o \
	xdr_rec.o xdr_reference.o xdr_stdio.o

HDRS = rpc/types.h rpc/xdr.h

all xdrlib: libxdr.a

libxdr.a: ${OBJS}
	@echo "building libxdr.a"
	${AR} cru libxdr.a ${OBJS}

install: $(HDRS) libxdr.a
	@echo "Creating RPC header directory"
	-mkdir -p ${prefix}/include/rpc && \
		chmod 755 ${prefix}/include/rpc
	@echo "Installing XDR header files"
	-set -x;for i in $(HDRS) ; do \
		(install -c -m 644 $$i ${prefix}/include/rpc) done
	@echo "Installing XDR library"
	install -c -m 644 libxdr.a ${prefix}/lib
	${RANLIB} ${prefix}/lib/libxdr.a


clean:
	rm -f *.o libxdr.a

=== doc/Makefile ===
doc.dvi: doc.tex
	latex doc.tex
	latex doc.tex
	latex doc.tex

clean:
	rm -f *.toc *.aux *.dvi *.log

=== contrib/earthdistance/Makefile ===
# $PostgreSQL: pgsql/contrib/earthdistance/Makefile,v 1.19 2007/11/10 23:59:50 momjian Exp $

MODULES = earthdistance
DATA_built = earthdistance.sql
DATA = uninstall_earthdistance.sql
REGRESS = earthdistance

SHLIB_LINK += $(filter -lm, $(LIBS))

ifdef USE_PGXS
PG_CONFIG = pg_config
PGXS := $(shell $(PG_CONFIG) --pgxs)
include $(PGXS)
else
subdir = contrib/earthdistance
top_builddir = ../..
include $(top_builddir)/src/Makefile.global
include $(top_srcdir)/contrib/contrib-global.mk
endif

=== contrib/sslinfo/Makefile ===
# $PostgreSQL: pgsql/contrib/sslinfo/Makefile,v 1.10 2007/11/10 23:59:51 momjian Exp $

MODULE_big = sslinfo
OBJS = sslinfo.o
DATA_built = sslinfo.sql
DATA = uninstall_sslinfo.sql

ifdef USE_PGXS
PG_CONFIG = pg_config
PGXS := $(shell $(PG_CONFIG) --pgxs)
include $(PGXS)
else
subdir = contrib/sslinfo
top_builddir = ../..
include $(top_builddir)/src/Makefile.global
include $(top_srcdir)/contrib/contrib-global.mk
endif

SHLIB_LINK += $(filter -lssl -lcrypto -lssleay32 -leay32, $(LIBS))

=== src/include/Makefile ===
#-------------------------------------------------------------------------
#
# Makefile for src/include
#
# 'make install' installs whole contents of src/include.
#
# $PostgreSQL: pgsql/src/include/Makefile,v 1.23 2007/10/14 17:07:51 tgl Exp $
#
#-------------------------------------------------------------------------

subdir = src/include
top_builddir = ../..
include $(top_builddir)/src/Makefile.global


all: pg_config.h pg_config_os.h


# Subdirectories containing headers for server-side dev
SUBDIRS = access bootstrap catalog commands executor lib libpq mb \
	nodes optimizer parser postmaster regex rewrite storage tcop \
	snowball snowball/libstemmer tsearch tsearch/dicts utils \
	port port/win32 port/win32_msvc port/win32_msvc/sys \
	port/win32/arpa port/win32/netinet port/win32/sys

# Install all headers
install: all installdirs
# These headers are needed by the public headers of the interfaces.
	$(INSTALL_DATA) $(srcdir)/postgres_ext.h   '$(DESTDIR)$(includedir)'
	$(INSTALL_DATA) $(srcdir)/libpq/libpq-fs.h '$(DESTDIR)$(includedir)/libpq'
	$(INSTALL_DATA) pg_config.h    '$(DESTDIR)$(includedir)'
	$(INSTALL_DATA) pg_config_os.h '$(DESTDIR)$(includedir)'
	$(INSTALL_DATA) $(srcdir)/pg_config_manual.h '$(DESTDIR)$(includedir)'
# These headers are needed by the not-so-public headers of the interfaces.
	$(INSTALL_DATA) $(srcdir)/c.h            '$(DESTDIR)$(includedir_internal)'
	$(INSTALL_DATA) $(srcdir)/port.h         '$(DESTDIR)$(includedir_internal)'
	$(INSTALL_DATA) $(srcdir)/postgres_fe.h  '$(DESTDIR)$(includedir_internal)'
	$(INSTALL_DATA) $(srcdir)/libpq/pqcomm.h '$(DESTDIR)$(includedir_internal)/libpq'
# These headers are needed for server-side development
	$(INSTALL_DATA) pg_config.h    '$(DESTDIR)$(includedir_server)'
	$(INSTALL_DATA) pg_config_os.h '$(DESTDIR)$(includedir_server)'
# We don't use INSTALL_DATA for performance reasons --- there are a lot of files
	cp $(srcdir)/*.h '$(DESTDIR)$(includedir_server)'/ || exit; \
	chmod $(INSTALL_DATA_MODE) '$(DESTDIR)$(includedir_server)'/*.h  || exit; \
	for dir in $(SUBDIRS); do \
	  cp $(srcdir)/$$dir/*.h '$(DESTDIR)$(includedir_server)'/$$dir/ || exit; \
	  chmod $(INSTALL_DATA_MODE) '$(DESTDIR)$(includedir_server)'/$$dir/*.h  || exit; \
	done

installdirs:
	$(mkinstalldirs) '$(DESTDIR)$(includedir)/libpq' '$(DESTDIR)$(includedir_internal)/libpq'
	$(mkinstalldirs) $(addprefix '$(DESTDIR)$(includedir_server)'/, $(SUBDIRS))


uninstall:
	rm -f $(addprefix '$(DESTDIR)$(includedir)'/, pg_config.h pg_config_os.h pg_config_manual.h postgres_ext.h libpq/libpq-fs.h)
	rm -f $(addprefix '$(DESTDIR)$(includedir_internal)'/, c.h port.h postgres_fe.h libpq/pqcomm.h)
# heuristic...
	rm -rf $(addprefix '$(DESTDIR)$(includedir_server)'/, $(SUBDIRS) *.h)


clean:
	rm -f utils/fmgroids.h parser/parse.h

distclean maintainer-clean: clean
	rm -f pg_config.h dynloader.h pg_config_os.h stamp-h

=== win32/gui-2/Makefile ===
#
# requires: unix utilities
#           GNU gettext
#

DCC = dcc32.exe
RC = brcc32.exe

SRC = delphi.pas gnugettext.pas gnugettextD4.pas gnugettextD5.pas \
  gnugettextDx.pas common.pas utils.pas \
  about.pas filter.pas options.pas main.pas select.pas

FRM = about.dfm filter.dfm options.dfm main.dfm select.dfm 

LANG = \
  locale\de\LC_MESSAGES\delphi.mo \
  locale\de\LC_MESSAGES\default.mo \
  locale\de\LC_MESSAGES\gpsbabel.mo \
  locale\es\LC_MESSAGES\delphi.mo \
  locale\es\LC_MESSAGES\default.mo \
  locale\es\LC_MESSAGES\gpsbabel.mo \
  locale\fr\LC_MESSAGES\delphi.mo \
  locale\fr\LC_MESSAGES\default.mo \
  locale\fr\LC_MESSAGES\gpsbabel.mo \
  locale\hu\LC_MESSAGES\delphi.mo \
  locale\hu\LC_MESSAGES\default.mo \
  locale\hu\LC_MESSAGES\gpsbabel.mo

.suffixes: .po

.po.mo:
	msgfmt -o $@ $<

.rc.res:
	$(RC) $<

.dpr.exe:
	$(DCC) $<

default: GPSBabelGUI.exe

GPSBabelGUI.exe: GPSBabelGUI.dpr GPSBabelGUI.res $(SRC) $(FRM) $(LANG)
	$(DCC) GPSBabelGUI.dpr
	assemble GPSBabelGUI.exe --dxgettext

run:	GPSBabelGUI.exe
	xcopy /Y ..\..\gpsbabel.exe
	xcopy /Y ..\..\mingw\libexpat.dll
	xcopy /Y ..\..\gpsbabel.html
	GPSBabelGUI.exe

GPSBabelGUI.res: GPSBabelGUI.dof dof2rc.exe
	dof2rc GPSBabelGUI
	$(RC) GPSBabelGUI.rc

clean:
	rm -f *.~* *.??~ 
	rm -f *.bak *.dcu *.exe *.mo *.dll *.res *.rc
	rm -f readme.html README readme.xml
	rm -f locale\de\LC_MESSAGES\*.mo
	rm -f locale\es\LC_MESSAGES\*.mo
	rm -f locale\fr\LC_MESSAGES\*.mo
	rm -f locale\hu\LC_MESSAGES\*.mo

=== bison/2.1/bison-2.1/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = ../bison-2.1-src
top_srcdir = ../bison-2.1-src
resdir = res
VPATH = ../bison-2.1-src $(resdir)
pkgdatadir = $(datadir)/bison
pkglibdir = $(libdir)/bison
pkgincludedir = $(includedir)/bison
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /bin/install.exe -cp
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i386-pc-mingw32
host_triplet = i386-pc-mingw32
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.hin \
	$(top_srcdir)/configure ABOUT-NLS AUTHORS COPYING ChangeLog \
	INSTALL NEWS THANKS TODO build-aux/config.guess \
	build-aux/config.rpath build-aux/config.sub build-aux/depcomp \
	build-aux/install-sh build-aux/mdate-sh build-aux/missing \
	build-aux/mkinstalldirs build-aux/texinfo.tex build-aux/ylwrap
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/alloca.m4 \
	$(top_srcdir)/m4/bison-i18n.m4 $(top_srcdir)/m4/cxx.m4 \
	$(top_srcdir)/m4/dirname.m4 $(top_srcdir)/m4/dmalloc.m4 \
	$(top_srcdir)/m4/dos.m4 $(top_srcdir)/m4/error.m4 \
	$(top_srcdir)/m4/exitfail.m4 $(top_srcdir)/m4/extensions.m4 \
	$(top_srcdir)/m4/getopt.m4 $(top_srcdir)/m4/gettext_gl.m4 \
	$(top_srcdir)/m4/gnulib.m4 $(top_srcdir)/m4/hard-locale.m4 \
	$(top_srcdir)/m4/hash.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/inttypes_h_gl.m4 \
	$(top_srcdir)/m4/lib-ld_gl.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix_gl.m4 $(top_srcdir)/m4/m4.m4 \
	$(top_srcdir)/m4/mbrtowc.m4 $(top_srcdir)/m4/mbstate_t.m4 \
	$(top_srcdir)/m4/mbswidth.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/obstack.m4 $(top_srcdir)/m4/onceonly.m4 \
	$(top_srcdir)/m4/po_gl.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/m4/quote.m4 $(top_srcdir)/m4/quotearg.m4 \
	$(top_srcdir)/m4/stdbool.m4 $(top_srcdir)/m4/stdint_h_gl.m4 \
	$(top_srcdir)/m4/stdio-safer.m4 $(top_srcdir)/m4/stpcpy.m4 \
	$(top_srcdir)/m4/strdup.m4 $(top_srcdir)/m4/strndup.m4 \
	$(top_srcdir)/m4/strnlen.m4 $(top_srcdir)/m4/subpipe.m4 \
	$(top_srcdir)/m4/timevar.m4 $(top_srcdir)/m4/uintmax_t_gl.m4 \
	$(top_srcdir)/m4/ulonglong_gl.m4 \
	$(top_srcdir)/m4/unistd-safer.m4 $(top_srcdir)/m4/warning.m4 \
	$(top_srcdir)/m4/xalloc.m4 $(top_srcdir)/m4/xstrndup.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive hlp-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(aclocaldir)"
aclocalDATA_INSTALL = $(INSTALL_DATA)
DATA = $(aclocal_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run aclocal-1.9
ALLOCA = 
ALLOCA_H = alloca.h
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run tar
AUTOCONF = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run autoheader
AUTOM4TE = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run autom4te
AUTOMAKE = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run automake-1.9
AWK = gawk
BISON_CXX_WORKS = :
BISON_LOCALEDIR = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -Wall -O3 -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -mcpu=i686 -ffast-math  
CPP = gcc -E
CPPFLAGS =   -D__GW32__ -D_LARGEFILE_SOURCE=1 -D_LARGEFILE64_SOURCE=1 -D_FILE_OFFSET_BITS=64     -idirafter D:/Progra~1/GnuWin32/include -idirafter g:/glibc/include   
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS =   -Wall -O3 -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -mcpu=i686 -ffast-math   -fconserve-space -fno-rtti  
CYGPATH_W = cygpath -w
DEFS = -DINSTALLDIR=\"$(prefix)\" -DENABLE_RELOCATABLE  -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = .exe
GCC = yes
GETOPT_H = getopt.h
GMSGFMT = /usr/bin/msgfmt
HAVE__BOOL = 1
INSTALL_DATA = /bin/install.exe -cp
INSTALL_PROGRAM = /bin/install.exe -cp
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = -lintl
INTL_MACOSX_LIBS = 
LDFLAGS =  -Wl,-s -Wl,--force-exe-suffix -Wl,--enable-auto-import -Wl,--enable-runtime-pseudo-reloc -Wl,--allow-multiple-definition -Wl,--enable-stdcall-fixup -LD:/Progra~1/GnuWin32/lib   
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBICONV = 
LIBINTL = -lintl
LIBOBJS =  dirname$U.o exitfail$U.o getopt$U.o getopt1$U.o hard-locale$U.o hash$U.o quote$U.o quotearg$U.o fopen-safer$U.o dup-safer$U.o fd-safer$U.o pipe-safer$U.o xmalloc$U.o
LIBS =  -Wl,-s  -LD:/Progra~1/GnuWin32/lib -lgw32c  -liberty -lintl -liconv -lwsock32 -lole32 -luuid -lmsvcp60  
LTLIBICONV = 
LTLIBINTL = -lintl
LTLIBOBJS =  dirname$U.lo exitfail$U.lo getopt$U.lo getopt1$U.lo hard-locale$U.lo hash$U.lo quote$U.lo quotearg$U.lo fopen-safer$U.lo dup-safer$U.lo fd-safer$U.lo pipe-safer$U.lo xmalloc$U.lo
M4 = m4.exe
MAKEINFO = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/../bison-2.1-src/build-aux/mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
O0CFLAGS = -Wall -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -mcpu=i686 -ffast-math
O0CXXFLAGS = -Wall -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -mcpu=i686 -ffast-math -fconserve-space -fno-rtti
OBJEXT = o
PACKAGE = bison
PACKAGE_BUGREPORT = bug-bison@gnu.org
PACKAGE_NAME = GNU Bison
PACKAGE_STRING = GNU Bison 2.1
PACKAGE_TARNAME = bison
PACKAGE_VERSION = 2.1
PATH_SEPARATOR = :
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STDBOOL_H = 
STRIP = 
USE_NLS = yes
VALGRIND = 
VERSION = 2.1
MAJOR=$(shell echo $(VERSION) | sed -e "s/\..*$$//")
MINOR=$(shell echo $(VERSION) | sed -e "s/^[^\.]*\.0*\([0-9]\+\).*$$/\1/") 
VERSADD = -Wl,--major-image-version=$(MAJOR) -Wl,--minor-image-version=$(MINOR) 
WARNING_CFLAGS = 
WARNING_CXXFLAGS = 
WERROR_CFLAGS = 
XGETTEXT = :
YACC = bison -y
YACC_LIBRARY = liby.a
YACC_SCRIPT = yacc
ac_ct_CC = gcc
ac_ct_CXX = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = 

# Files installed for use by Automake.
aclocaldir = ${datadir}/aclocal
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i386-pc-mingw32
build_alias = i386-pc-mingw32
build_cpu = i386
build_os = mingw32
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i386-pc-mingw32
host_alias = i386-pc-mingw32
host_cpu = i386
host_os = mingw32
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = c:/progra~1/Bison
program_transform_name = s,$$,,;s,^,,;s/i386-pc-mingw32//
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = i386-pc-mingw32
ACLOCAL_AMFLAGS = -I m4
SUBDIRS = config po runtime-po lib data src doc examples tests
aclocal_DATA = m4/bison-i18n.m4
EXTRA_DIST = GNUmakefile Makefile.cfg Makefile.maint \
  OChangeLog PACKAGING

all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES: .rc
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.hin $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.hin:  $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1
uninstall-info-am:
install-aclocalDATA: $(aclocal_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(aclocaldir)" || $(mkdir_p) "$(DESTDIR)$(aclocaldir)"
	@list='$(aclocal_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(aclocalDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(aclocaldir)/$$f'"; \
	  $(aclocalDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(aclocaldir)/$$f"; \
	done

uninstall-aclocalDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(aclocal_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(aclocaldir)/$$f'"; \
	  rm -f "$(DESTDIR)$(aclocaldir)/$$f"; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.

=== flex/2.5.4a/flex-2.5.4a/Makefile ===
# Generated automatically from Makefile.in by configure.
# @(#) $Header: /home/daffy/u0/vern/flex/RCS/Makefile.in,v 1.45 96/09/10 16:59:04 vern Exp $ (LBL)



# Possible values for DEFS:
#
# By default, flex generates 8-bit scanners when using table compression,
# and 7-bit scanners when using uncompressed tables (-f or -F options).
# For flex to always generate 8-bit scanners, add "-DDEFAULT_CSIZE=256"
# to DEFS.
#
# For Vax/VMS, add "-DVMS" to DEFS.
#
# For MS-DOS, add "-DMS_DOS" to DEFS.  See the directory MISC/MSDOS for
# additional info.

CFLAGS =  -Wall -O3 -fms-extensions -mms-bitfields  -fno-exceptions -fomit-frame-pointer -march=i386 -mcpu=i686  
CPPFLAGS +=   -D__GW32__ -D_LARGEFILE_SOURCE=1 -D_LARGEFILE64_SOURCE=1 -D_FILE_OFFSET_BITS=64    -Ie:/progra~1/gnuwin32/include    
DEFS = -DHAVE_CONFIG_H
LDFLAGS = 
LIBS =  -Wl,-s  -Le:/progra~1/gnuwin32/lib  -lgw32c -liberty -lintl -liconv -lwsock32 -lole32 -luuid -lmsvcp60  

# Installation targeting.  Files will be installed under the tree
# rooted at prefix.  flex will be installed in bindir, libfl.a in
# libdir, FlexLexer.h will be installed in includedir, and the manual
# pages will be installed in mandir with extension manext.
# 
# Raw, unformatted troff source will be installed if INSTALLMAN=man,
# nroff preformatted versions will be installed if INSTALLMAN=cat.

prefix = c:/progra~1/Flex
exec_prefix = ${prefix}
bindir = $(exec_prefix)/bin
libdir = $(exec_prefix)/lib
includedir = $(prefix)/include
manext = 1
mandir = $(prefix)/man/man$(manext)

# You can define these to be "lex" and "libl.a" if you want to replace
# lex at your site.
FLEX = flex
FLEXLIB = libfl.a

INSTALLMAN = man

SHELL = /bin/sh
srcdir = .

LN_S = cp -fp
YACC = bison -y
CC = gcc
AR = ar
RANLIB = ranlib
INSTALL = /bin/install.exe -cpD
INSTALL_DATA = /bin/install.exe -cp
INSTALL_PROGRAM = /bin/install.exe -cpD

# You normally do not need to modify anything below this point.
# ------------------------------------------------------------

CPPFLAGS += -I. -I$(srcdir)

# Rule to make compiled resource (Windows)
%-rc.o: %.rc
	windres -i $< -o $@
# Rule to make compiled resource (Windows)
%-rc.o: %.rc
	windres -i $< -o $@
.c.o:
	$(CC) -c $(CPPFLAGS) $(CFLAGS) $<

HEADERS = flexdef.h version.h

SOURCES = ccl.c dfa.c ecs.c gen.c main.c misc.c nfa.c parse.y \
	scan.l skel.c sym.c tblcmp.c yylex.c
OBJECTS = flex-rc.o ccl.o dfa.o ecs.o gen.o main.o misc.o nfa.o parse.o \
	scan.o skel.o sym.o tblcmp.o yylex.o 

LIBSRCS = libmain.c libyywrap.c
LIBOBJS = libmain.o libyywrap.o

LINTSRCS = ccl.c dfa.c ecs.c gen.c main.c misc.c nfa.c parse.c \
	scan.c skel.c sym.c tblcmp.c yylex.c

DISTFILES = README NEWS COPYING INSTALL FlexLexer.h \
	configure.in conf.in Makefile.in mkskel.sh flex.skl \
	$(HEADERS) $(SOURCES) $(LIBSRCS) MISC \
	flex.1 scan.c install.sh mkinstalldirs configure

DIST_NAME = flex

# which "flex" to use to generate scan.c from scan.l
FLEX_EXEC = ./$(FLEX)
FLEX_FLAGS = -t $(PERF_REPORT)
COMPRESSION =
PERF_REPORT = -p


all: $(FLEX)

$(FLEX): .bootstrap $(OBJECTS) $(FLEXLIB)
	$(CC) $(CFLAGS) -o $(FLEX) $(LDFLAGS) $(OBJECTS) $(FLEXLIB) $(LIBS)

.bootstrap: initscan.c
	@rm -f scan.c
	cp $(srcdir)/initscan.c scan.c
	touch .bootstrap

parse.c: parse.y
	$(YACC) -d $(srcdir)/parse.y
	@sed '/extern char.*malloc/d' <y.tab.c >parse.tmp
	@mv parse.tmp parse.c
	@mv y.tab.h parse.h
	@rm -f y.tab.c

parse.h: parse.c

scan.c: scan.l
	$(FLEX_EXEC) $(FLEX_FLAGS) $(COMPRESSION) $(srcdir)/scan.l >scan.c
	@sed s,\"$(srcdir)/scan.l\",\"scan.l\", <scan.c >scan.tmp
	@mv scan.tmp scan.c

scan.o: scan.c parse.h flexdef.h config.h
yylex.o: yylex.c parse.h flexdef.h config.h

skel.c: flex.skl mkskel.sh
	$(SHELL) $(srcdir)/mkskel.sh $(srcdir)/flex.skl >skel.c

main.o: main.c flexdef.h config.h version.h
ccl.o: ccl.c flexdef.h config.h
dfa.o: dfa.c flexdef.h config.h
ecs.o: ecs.c flexdef.h config.h
gen.o: gen.c flexdef.h config.h
misc.o: misc.c flexdef.h config.h
nfa.o: nfa.c flexdef.h config.h
parse.o: parse.c flexdef.h config.h
skel.o: skel.c flexdef.h config.h
sym.o: sym.c flexdef.h config.h
tblcmp.o: tblcmp.c flexdef.h config.h

alloca.o: alloca.c
	$(CC) $(CPPFLAGS) $(CFLAGS) -c -Dxmalloc=yy_flex_xmalloc alloca.c

alloca.c: $(srcdir)/MISC/alloca.c
	@rm -f alloca.c
	cp $(srcdir)/MISC/alloca.c .

test: check
check: $(FLEX)
	$(FLEX_EXEC) $(FLEX_FLAGS) $(COMPRESSION) $(srcdir)/scan.l \
	| sed s,\"$(srcdir)/scan.l\",\"scan.l\", \
	| diff scan.c -
	@echo "Check successful, using COMPRESSION=\"$(COMPRESSION)\""

bigcheck:
	rm -f scan.c ; $(MAKE) COMPRESSION="-C" check
	rm -f scan.c ; $(MAKE) COMPRESSION="-Ce" check
	rm -f scan.c ; $(MAKE) COMPRESSION="-Cm" check
	rm -f scan.c ; $(MAKE) COMPRESSION="-f" check
	rm -f scan.c ; $(MAKE) COMPRESSION="-Cfea" check
	rm -f scan.c ; $(MAKE) COMPRESSION="-CFer" check
	rm -f scan.c ; $(MAKE) COMPRESSION="-l" PERF_REPORT="" check
	rm -f scan.c ; $(MAKE)
	@echo "All checks successful"

$(FLEXLIB): $(LIBOBJS)
	$(AR) cru $(FLEXLIB) $(LIBOBJS)
	-$(RANLIB) $(FLEXLIB)

$(FLEX).man: flex.1
	cd $(srcdir) && nroff -man flex.1 >$(FLEX).man

install: $(FLEX) $(FLEXLIB) installdirs install.$(INSTALLMAN)
	$(INSTALL_PROGRAM) $(FLEX) $(bindir)/$(FLEX)
	@rm -f $(bindir)/$(FLEX)++
	cd $(bindir) && $(LN_S) $(FLEX) $(FLEX)++
	$(INSTALL_DATA) $(FLEXLIB) $(libdir)/$(FLEXLIB)
	-cd $(libdir) && $(RANLIB) $(FLEXLIB)
	$(INSTALL_DATA) $(srcdir)/FlexLexer.h $(includedir)/FlexLexer.h

# Note, the following rules delete any vestigial flexdoc installed
# for a prior flex release.
install.man: flex.1
	rm -f $(mandir)/$(FLEX)doc.$(manext)
	$(INSTALL_DATA) $(srcdir)/flex.1 $(mandir)/$(FLEX).$(manext)

install.cat: $(FLEX).man
	rm -f $(mandir)/$(FLEX)doc.$(manext)
	$(INSTALL_DATA) $(srcdir)/$(FLEX).man $(mandir)/$(FLEX).$(manext)

installdirs:
	$(SHELL) $(srcdir)/mkinstalldirs \
	  $(bindir) $(libdir) $(includedir) $(mandir)

uninstall:
	rm -f $(bindir)/$(FLEX) $(bindir)/$(FLEX)++
	rm -f $(libdir)/$(FLEXLIB)
	rm -f $(includedir)/FlexLexer.h
	rm -f $(mandir)/$(FLEX).$(manext) $(mandir)/$(FLEX)doc.$(manext)

tags: $(SOURCES)
	ctags $(SOURCES)

TAGS: $(SOURCES)
	etags $(SOURCES)

lint: $(LINTSRCS)
	lint -Dconst= $(LINTSRCS) > flex.lint

gcc-lint: $(LINTSRCS)
	gcc -Dlint -Wall $(LINTSRCS) >flex.gcc-lint 2>&1

mostlyclean:
	rm -f a.out *.bak core errs scan.tmp

clean: mostlyclean
	rm -f flex parse.c parse.h *.o alloca.c *.lint lex.yy.c lex.yy.cc \
		$(FLEXLIB) config.log config.cache

distclean: clean
	rm -f .bootstrap $(FLEX) scan.c tags TAGS Makefile config.status \
		config.h stamp-h config.log config.cache

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f $(FLEX).man skel.c flex*.tar.gz flex*.tar.Z

dist: $(FLEX) $(DISTFILES) parse.c parse.h $(srcdir)/$(FLEX).man
	$(MAKE) DIST_NAME=flex-`sed <version.h 's/[^"]*"//' | sed 's/"//'` dist2

dist2:
	@rm -rf $(DIST_NAME)
	@rm -f $(DIST_NAME).tar $(DIST_NAME).tar.Z $(DIST_NAME).tar.gz
	@mkdir $(DIST_NAME)
	tar cf - $(DISTFILES) | (cd $(DIST_NAME) && tar xfB -)
	@mv $(DIST_NAME)/scan.c $(DIST_NAME)/initscan.c
	@chmod 444 $(DIST_NAME)/initscan.c
	@chmod +w $(DIST_NAME)/Makefile.in
	@cp parse.c parse.h $(DIST_NAME)/MISC
	@col -b <$(srcdir)/$(FLEX).man >$(DIST_NAME)/MISC/flex.man
	tar chf $(DIST_NAME).tar $(DIST_NAME)
	compress <$(DIST_NAME).tar >$(DIST_NAME).tar.Z
	gzip <$(DIST_NAME).tar >$(DIST_NAME).tar.gz
	@rm $(DIST_NAME).tar

# For an explanation of the following Makefile rules, see node
# `Automatic Remaking' in GNU Autoconf documentation.
Makefile: $(srcdir)/Makefile.in config.status
	CONFIG_FILES=$@ CONFIG_HEADERS= ./config.status
config.status: configure
	./config.status --recheck
configure: configure.in
	cd $(srcdir) && autoconf
config.h: stamp-h
stamp-h: conf.in config.status
	CONFIG_FILES= CONFIG_HEADERS=config.h:conf.in ./config.status
	echo timestamp >stamp-h
# conf.in: stamp-h.in
# stamp-h.in: configure.in acconfig.h
# 	cd $(srcdir) && autoheader
# 	config.h.in conf.in
# 	cho timestamp > $(srcdir)/stamp-h.in

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== src/backend/bootstrap/Makefile ===
#-------------------------------------------------------------------------
#
# Makefile for the bootstrap module
#
# $PostgreSQL: pgsql/src/backend/bootstrap/Makefile,v 1.35 2007/01/20 17:16:11 petere Exp $
#
#-------------------------------------------------------------------------

subdir = src/backend/bootstrap
top_builddir = ../../..
include $(top_builddir)/src/Makefile.global

override CPPFLAGS := -I$(srcdir) $(CPPFLAGS)

OBJS= bootparse.o bootstrap.o 

all: SUBSYS.o

SUBSYS.o: $(OBJS)
	$(LD) $(LDREL) $(LDOUT) $@ $^


# bootscanner is compiled as part of bootparse
bootparse.o: $(srcdir)/bootscanner.c

# See notes in src/backend/parser/Makefile about the following two rules

$(srcdir)/bootparse.c: $(srcdir)/bootstrap_tokens.h ;

$(srcdir)/bootstrap_tokens.h: bootparse.y
ifdef YACC
	$(YACC) -d $(YFLAGS) $<
	mv -f y.tab.c $(srcdir)/bootparse.c
	mv -f y.tab.h $(srcdir)/bootstrap_tokens.h
else
	@$(missing) bison $< $@
endif

$(srcdir)/bootscanner.c: bootscanner.l
ifdef FLEX
	$(FLEX) $(FLEXFLAGS) -o'$@' $<
else
	@$(missing) flex $< $@
endif

# Force these dependencies to be known even without dependency info built:
bootstrap.o bootparse.o: $(srcdir)/bootstrap_tokens.h


# bootparse.c, bootstrap_tokens.h, and bootscanner.c are in the distribution
# tarball, so they are not cleaned here.
clean:
	rm -f SUBSYS.o $(OBJS)
# And the garbage that might have been left behind by partial build:
	@rm -f y.tab.h y.tab.c y.output lex.yy.c

=== src/bin/pg_ctl/Makefile ===
#-------------------------------------------------------------------------
#
# Makefile for src/bin/pg_ctl
#
# Portions Copyright (c) 1996-2008, PostgreSQL Global Development Group
# Portions Copyright (c) 1994, Regents of the University of California
#
# $PostgreSQL: pgsql/src/bin/pg_ctl/Makefile,v 1.25 2008/01/01 19:45:55 momjian Exp $
#
#-------------------------------------------------------------------------

PGFILEDESC = "pg_ctl - starts/stops/restarts the PostgreSQL server"
subdir = src/bin/pg_ctl
top_builddir = ../../..
include $(top_builddir)/src/Makefile.global

override CPPFLAGS := -DDEF_PGPORT=$(DEF_PGPORT) -I$(libpq_srcdir) $(CPPFLAGS)

OBJS=	pg_ctl.o $(WIN32RES)

all: submake-libpq submake-libpgport pg_ctl

pg_ctl: $(OBJS) $(libpq_builddir)/libpq.a
	$(CC) $(CFLAGS) $(OBJS) $(libpq_pgport) $(LDFLAGS) $(LIBS) -o $@$(X)

install: all installdirs
	$(INSTALL_PROGRAM) pg_ctl$(X) '$(DESTDIR)$(bindir)/pg_ctl$(X)'

installdirs:
	$(mkinstalldirs) '$(DESTDIR)$(bindir)'

uninstall:
	rm -f '$(DESTDIR)$(bindir)/pg_ctl$(X)'

clean distclean maintainer-clean:
	rm -f pg_ctl$(X) $(OBJS)


# ensure that changes in DEF_PGPORT propagate into object file
pg_ctl.o: pg_ctl.c $(top_builddir)/src/Makefile.global

=== bison/2.1/bison-2.1/config/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# config/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = ../../bison-2.1-src/config
top_srcdir = ../../bison-2.1-src
resdir = ../res
vpath %.rc ../res
VPATH = ../../bison-2.1-src/config
pkgdatadir = $(datadir)/bison
pkglibdir = $(libdir)/bison
pkgincludedir = $(includedir)/bison
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /bin/install.exe -cp
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i386-pc-mingw32
host_triplet = i386-pc-mingw32
subdir = config
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/alloca.m4 \
	$(top_srcdir)/m4/bison-i18n.m4 $(top_srcdir)/m4/cxx.m4 \
	$(top_srcdir)/m4/dirname.m4 $(top_srcdir)/m4/dmalloc.m4 \
	$(top_srcdir)/m4/dos.m4 $(top_srcdir)/m4/error.m4 \
	$(top_srcdir)/m4/exitfail.m4 $(top_srcdir)/m4/extensions.m4 \
	$(top_srcdir)/m4/getopt.m4 $(top_srcdir)/m4/gettext_gl.m4 \
	$(top_srcdir)/m4/gnulib.m4 $(top_srcdir)/m4/hard-locale.m4 \
	$(top_srcdir)/m4/hash.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/inttypes_h_gl.m4 \
	$(top_srcdir)/m4/lib-ld_gl.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix_gl.m4 $(top_srcdir)/m4/m4.m4 \
	$(top_srcdir)/m4/mbrtowc.m4 $(top_srcdir)/m4/mbstate_t.m4 \
	$(top_srcdir)/m4/mbswidth.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/obstack.m4 $(top_srcdir)/m4/onceonly.m4 \
	$(top_srcdir)/m4/po_gl.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/m4/quote.m4 $(top_srcdir)/m4/quotearg.m4 \
	$(top_srcdir)/m4/stdbool.m4 $(top_srcdir)/m4/stdint_h_gl.m4 \
	$(top_srcdir)/m4/stdio-safer.m4 $(top_srcdir)/m4/stpcpy.m4 \
	$(top_srcdir)/m4/strdup.m4 $(top_srcdir)/m4/strndup.m4 \
	$(top_srcdir)/m4/strnlen.m4 $(top_srcdir)/m4/subpipe.m4 \
	$(top_srcdir)/m4/timevar.m4 $(top_srcdir)/m4/uintmax_t_gl.m4 \
	$(top_srcdir)/m4/ulonglong_gl.m4 \
	$(top_srcdir)/m4/unistd-safer.m4 $(top_srcdir)/m4/warning.m4 \
	$(top_srcdir)/m4/xalloc.m4 $(top_srcdir)/m4/xstrndup.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run aclocal-1.9
ALLOCA = 
ALLOCA_H = alloca.h
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run tar
AUTOCONF = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run autoheader
AUTOM4TE = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run autom4te
AUTOMAKE = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run automake-1.9
AWK = gawk
BISON_CXX_WORKS = :
BISON_LOCALEDIR = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -Wall -O3 -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -mcpu=i686 -ffast-math  
CPP = gcc -E
CPPFLAGS =   -D__GW32__ -D_LARGEFILE_SOURCE=1 -D_LARGEFILE64_SOURCE=1 -D_FILE_OFFSET_BITS=64     -idirafter D:/Progra~1/GnuWin32/include -idirafter g:/glibc/include   
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS =   -Wall -O3 -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -mcpu=i686 -ffast-math   -fconserve-space -fno-rtti  
CYGPATH_W = cygpath -w
DEFS = -DINSTALLDIR=\"$(prefix)\"  -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = .exe
GCC = yes
GETOPT_H = getopt.h
GMSGFMT = /usr/bin/msgfmt
HAVE__BOOL = 1
INSTALL_DATA = /bin/install.exe -cp
INSTALL_PROGRAM = /bin/install.exe -cp
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = -lintl
INTL_MACOSX_LIBS = 
LDFLAGS =  -Wl,-s -Wl,--force-exe-suffix -Wl,--enable-auto-import -Wl,--enable-runtime-pseudo-reloc -Wl,--allow-multiple-definition -Wl,--enable-stdcall-fixup -LD:/Progra~1/GnuWin32/lib   
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBICONV = 
LIBINTL = -lintl
LIBOBJS =  dirname$U.o exitfail$U.o getopt$U.o getopt1$U.o hard-locale$U.o hash$U.o quote$U.o quotearg$U.o fopen-safer$U.o dup-safer$U.o fd-safer$U.o pipe-safer$U.o xmalloc$U.o
LIBS =  -Wl,-s  -LD:/Progra~1/GnuWin32/lib -lgw32c  -liberty -lintl -liconv -lwsock32 -lole32 -luuid -lmsvcp60  
LTLIBICONV = 
LTLIBINTL = -lintl
LTLIBOBJS =  dirname$U.lo exitfail$U.lo getopt$U.lo getopt1$U.lo hard-locale$U.lo hash$U.lo quote$U.lo quotearg$U.lo fopen-safer$U.lo dup-safer$U.lo fd-safer$U.lo pipe-safer$U.lo xmalloc$U.lo
M4 = m4
MAKEINFO = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/../bison-2.1-src/build-aux/mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
O0CFLAGS = -Wall -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -mcpu=i686 -ffast-math
O0CXXFLAGS = -Wall -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -mcpu=i686 -ffast-math -fconserve-space -fno-rtti
OBJEXT = o
PACKAGE = bison
PACKAGE_BUGREPORT = bug-bison@gnu.org
PACKAGE_NAME = GNU Bison
PACKAGE_STRING = GNU Bison 2.1
PACKAGE_TARNAME = bison
PACKAGE_VERSION = 2.1
PATH_SEPARATOR = :
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STDBOOL_H = 
STRIP = 
USE_NLS = yes
VALGRIND = 
VERSION = 2.1
MAJOR=$(shell echo $(VERSION) | sed -e "s/\..*$$//")
MINOR=$(shell echo $(VERSION) | sed -e "s/^[^\.]*\.0*\([^.]*\).*$$/\1/")
WARNING_CFLAGS = 
WARNING_CXXFLAGS = 
WERROR_CFLAGS = 
XGETTEXT = :
YACC = bison -y
YACC_LIBRARY = liby.a
YACC_SCRIPT = yacc
ac_ct_CC = gcc
ac_ct_CXX = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = 
aclocaldir = ${datadir}/aclocal
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i386-pc-mingw32
build_alias = i386-pc-mingw32
build_cpu = i386
build_os = mingw32
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i386-pc-mingw32
host_alias = i386-pc-mingw32
host_cpu = i386
host_os = mingw32
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = c:/progra~1/Bison
program_transform_name = s,$$,,;s,^,,;s/i386-pc-mingw32//
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = i386-pc-mingw32
EXTRA_DIST = prev-version.txt
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  config/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  config/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== bison/2.1/bison-2.1/data/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# data/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = ../../bison-2.1-src/data
top_srcdir = ../../bison-2.1-src
resdir = ../res
vpath %.rc ../res
VPATH = ../../bison-2.1-src/data
pkgdatadir = $(datadir)/bison
pkglibdir = $(libdir)/bison
pkgincludedir = $(includedir)/bison
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /bin/install.exe -cp
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i386-pc-mingw32
host_triplet = i386-pc-mingw32
subdir = data
DIST_COMMON = README $(dist_m4sugar_DATA) $(dist_pkgdata_DATA) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/alloca.m4 \
	$(top_srcdir)/m4/bison-i18n.m4 $(top_srcdir)/m4/cxx.m4 \
	$(top_srcdir)/m4/dirname.m4 $(top_srcdir)/m4/dmalloc.m4 \
	$(top_srcdir)/m4/dos.m4 $(top_srcdir)/m4/error.m4 \
	$(top_srcdir)/m4/exitfail.m4 $(top_srcdir)/m4/extensions.m4 \
	$(top_srcdir)/m4/getopt.m4 $(top_srcdir)/m4/gettext_gl.m4 \
	$(top_srcdir)/m4/gnulib.m4 $(top_srcdir)/m4/hard-locale.m4 \
	$(top_srcdir)/m4/hash.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/inttypes_h_gl.m4 \
	$(top_srcdir)/m4/lib-ld_gl.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix_gl.m4 $(top_srcdir)/m4/m4.m4 \
	$(top_srcdir)/m4/mbrtowc.m4 $(top_srcdir)/m4/mbstate_t.m4 \
	$(top_srcdir)/m4/mbswidth.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/obstack.m4 $(top_srcdir)/m4/onceonly.m4 \
	$(top_srcdir)/m4/po_gl.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/m4/quote.m4 $(top_srcdir)/m4/quotearg.m4 \
	$(top_srcdir)/m4/stdbool.m4 $(top_srcdir)/m4/stdint_h_gl.m4 \
	$(top_srcdir)/m4/stdio-safer.m4 $(top_srcdir)/m4/stpcpy.m4 \
	$(top_srcdir)/m4/strdup.m4 $(top_srcdir)/m4/strndup.m4 \
	$(top_srcdir)/m4/strnlen.m4 $(top_srcdir)/m4/subpipe.m4 \
	$(top_srcdir)/m4/timevar.m4 $(top_srcdir)/m4/uintmax_t_gl.m4 \
	$(top_srcdir)/m4/ulonglong_gl.m4 \
	$(top_srcdir)/m4/unistd-safer.m4 $(top_srcdir)/m4/warning.m4 \
	$(top_srcdir)/m4/xalloc.m4 $(top_srcdir)/m4/xstrndup.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(m4sugardir)" "$(DESTDIR)$(pkgdatadir)"
dist_m4sugarDATA_INSTALL = $(INSTALL_DATA)
dist_pkgdataDATA_INSTALL = $(INSTALL_DATA)
DATA = $(dist_m4sugar_DATA) $(dist_pkgdata_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run aclocal-1.9
ALLOCA = 
ALLOCA_H = alloca.h
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run tar
AUTOCONF = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run autoheader
AUTOM4TE = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run autom4te
AUTOMAKE = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run automake-1.9
AWK = gawk
BISON_CXX_WORKS = :
BISON_LOCALEDIR = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -Wall -O3 -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -mcpu=i686 -ffast-math  
CPP = gcc -E
CPPFLAGS =   -D__GW32__ -D_LARGEFILE_SOURCE=1 -D_LARGEFILE64_SOURCE=1 -D_FILE_OFFSET_BITS=64     -idirafter D:/Progra~1/GnuWin32/include -idirafter g:/glibc/include   
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS =   -Wall -O3 -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -mcpu=i686 -ffast-math   -fconserve-space -fno-rtti  
CYGPATH_W = cygpath -w
DEFS = -DINSTALLDIR=\"$(prefix)\"  -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = .exe
GCC = yes
GETOPT_H = getopt.h
GMSGFMT = /usr/bin/msgfmt
HAVE__BOOL = 1
INSTALL_DATA = /bin/install.exe -cp
INSTALL_PROGRAM = /bin/install.exe -cp
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = -lintl
INTL_MACOSX_LIBS = 
LDFLAGS =  -Wl,-s -Wl,--force-exe-suffix -Wl,--enable-auto-import -Wl,--enable-runtime-pseudo-reloc -Wl,--allow-multiple-definition -Wl,--enable-stdcall-fixup -LD:/Progra~1/GnuWin32/lib   
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBICONV = 
LIBINTL = -lintl
LIBOBJS =  dirname$U.o exitfail$U.o getopt$U.o getopt1$U.o hard-locale$U.o hash$U.o quote$U.o quotearg$U.o fopen-safer$U.o dup-safer$U.o fd-safer$U.o pipe-safer$U.o xmalloc$U.o
LIBS =  -Wl,-s  -LD:/Progra~1/GnuWin32/lib -lgw32c  -liberty -lintl -liconv -lwsock32 -lole32 -luuid -lmsvcp60  
LTLIBICONV = 
LTLIBINTL = -lintl
LTLIBOBJS =  dirname$U.lo exitfail$U.lo getopt$U.lo getopt1$U.lo hard-locale$U.lo hash$U.lo quote$U.lo quotearg$U.lo fopen-safer$U.lo dup-safer$U.lo fd-safer$U.lo pipe-safer$U.lo xmalloc$U.lo
M4 = m4
MAKEINFO = ${SHELL} /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/../bison-2.1-src/build-aux/mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
O0CFLAGS = -Wall -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -mcpu=i686 -ffast-math
O0CXXFLAGS = -Wall -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -mcpu=i686 -ffast-math -fconserve-space -fno-rtti
OBJEXT = o
PACKAGE = bison
PACKAGE_BUGREPORT = bug-bison@gnu.org
PACKAGE_NAME = GNU Bison
PACKAGE_STRING = GNU Bison 2.1
PACKAGE_TARNAME = bison
PACKAGE_VERSION = 2.1
PATH_SEPARATOR = :
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STDBOOL_H = 
STRIP = 
USE_NLS = yes
VALGRIND = 
VERSION = 2.1
MAJOR=$(shell echo $(VERSION) | sed -e "s/\..*$$//")
MINOR=$(shell echo $(VERSION) | sed -e "s/^[^\.]*\.0*\([^.]*\).*$$/\1/")
WARNING_CFLAGS = 
WARNING_CXXFLAGS = 
WERROR_CFLAGS = 
XGETTEXT = :
YACC = bison -y
YACC_LIBRARY = liby.a
YACC_SCRIPT = yacc
ac_ct_CC = gcc
ac_ct_CXX = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = 
aclocaldir = ${datadir}/aclocal
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i386-pc-mingw32
build_alias = i386-pc-mingw32
build_cpu = i386
build_os = mingw32
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i386-pc-mingw32
host_alias = i386-pc-mingw32
host_cpu = i386
host_os = mingw32
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /cygdrive/j/Devel/bison/2.1/bison-2.1-src/build-aux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = c:/progra~1/Bison
program_transform_name = s,$$,,;s,^,,;s/i386-pc-mingw32//
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = i386-pc-mingw32
dist_pkgdata_DATA = README \
   c.m4 yacc.c glr.c \
   c++.m4 lalr1.cc

m4sugardir = $(pkgdatadir)/m4sugar
dist_m4sugar_DATA = m4sugar/m4sugar.m4
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  data/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  data/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
install-dist_m4sugarDATA: $(dist_m4sugar_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(m4sugardir)" || $(mkdir_p) "$(DESTDIR)$(m4sugardir)"
	@list='$(dist_m4sugar_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(dist_m4sugarDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(m4sugardir)/$$f'"; \
	  $(dist_m4sugarDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(m4sugardir)/$$f"; \
	done

uninstall-dist_m4sugarDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_m4sugar_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(m4sugardir)/$$f'"; \
	  rm -f "$(DESTDIR)$(m4sugardir)/$$f"; \
	done
install-dist_pkgdataDATA: $(dist_pkgdata_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgdatadir)" || $(mkdir_p) "$(DESTDIR)$(pkgdatadir)"
	@list='$(dist_pkgdata_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(dist_pkgdataDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgdatadir)/$$f'"; \
	  $(dist_pkgdataDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgdatadir)/$$f"; \
	done

uninstall-dist_pkgdataDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_pkgdata_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgdatadir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgdatadir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	$(mkdir_p) $(distdir)/m4sugar
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)

=== debian/changelog ===
gdal (1.3.2-1) UNRELEASED; urgency=low

  * New upstream release. 
    As stated previously, changed package name for
    a smooth C++ transition in case of (undocumented) API/ABI changes.
    Changed control and other files as consequence for 1.3.1 -> 1.3.2 transition.
    - Patch revised:
    	libname.dpatch
    - Patches removed:
        351372_mipsel_ftbfs.dpatch (applied upstream)
        357189_gcc4.1_ftbfs.dpatch (idem)
        360389_amd64_ftbfs.dpatch  (better done by upstream)
    - New patch: 
    	ogrili2layer.cpp.dpatch (gcc 4.1 STL compatibility)
  * Policy bumped to 3.7.2. No changes.
  * Removed a couple of old *.docs and *.files files in debian dir.
  * Added mysql support

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 20 Jun 2006 15:06:13 +0200

gdal (1.3.1-6) UNRELEASED; urgency=low

  * Switch from libxerces26-dev to libxerces27-dev (Closes: #368914)

 -- Paul Wise <pabs3@bonedaddy.net>  Sat, 27 May 2006 12:55:30 +0800

gdal (1.3.1-5) unstable; urgency=low

  [ Paul Wise ]
  * Fix GCC 4.1 FTBFS with patch from Martin Michlmayr. Closes: #357189 

  [ Francesco Paolo Lovergine ]
  * Fix Unix ODBC FTBS with patch by me. Closes: #360389
  * Added versioned build-dep on unixodbc-dev for safety, just in case.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue,  4 Apr 2006 00:14:56 +0200

gdal (1.3.1-4) unstable; urgency=low

  [ Paul Wise ]
  * Fix FTBFS on mipsel with patch from upstream. Closes: #351372

  [ Petter Reinholdtsen ]
  * Add myself as uploader.
  * Acknowledge NMU. (Closes: #321587)

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 10 Feb 2006 22:46:34 +0100

gdal (1.3.1-3) unstable; urgency=high

  [ Francesco Paolo Lovergine ]
  * Revised rules to use binary-indep for its -doc package.
  * Rebuilt to link the correct netcdf packages, which apparently did break
    something and renders libgdal and all its rdepends uninstallable.
    Sigh, netcdfg3 moved to libnetcdf3 but I would appreciate notifications
    to all interested parties or proper mass bug filling...

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed,  1 Feb 2006 15:08:30 +0100

gdal (1.3.1-2) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add Francesco Paolo Lovergine as uploader, to make sure the next
    upload isn't seen as a non-maintainer upload.

  [ Francesco Paolo Lovergine ]
  * Missed patched reverting, anyway moving to dpatch which is more robust for
    patch management in case of build failures and re-builds.
    (closes: #349562). Changed control and rules files as consequence.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 24 Jan 2006 10:56:55 +0100

gdal (1.3.1-1) unstable; urgency=low

  [ Steve Halasz ]
  * Switch to team maintenance by the Debian GIS Project.
    This is _not_ hijacking, Silke is no more active on this package
    and passed the package to the team.
  * New upstream release
    - Don't crash on shapefiles without features (Closes: #309165)
  * Build-dep on libpq-dev | postgresql-dev for postgresql transition
  * Remove build-dep on postgresql-client
  * Make libgdal-dev depend on a number of -dev packages so that
    packages depending on libgdal-dev don't have to depend on them
  * Change library package names to libgdal1-1.3.1 / libgdal1-1.3.1-dev
    to reflect C++ ABI change that will be expected with every new
    version. The C API is stable (SONAME 1), but unfortunately both
    C and C++ API are merged in the same library by upstream.
    See http://lists.alioth.debian.org/pipermail/pkg-grass-general/2005-December/001565.html
    for a few details about the C++ API and ABI saga.

  [ Paul Wise ]
  * Add homepages to the package descriptions

  [ Francesco Paolo Lovergine ]
  * Added 02_libname.patch to add the version to the lib name. This will
    allow cohexistence of more version of the library without glitches.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 21 Jan 2006 13:14:06 +0100

gdal (1.2.6-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Medium-urgency upload for RC bugfix.
  * Change package name from libgdal1c2 to libgdal1c2a for the C++ mt
    allocator ABI change, and conflict/replace libgdal1c2 accordingly.
    Closes: #339163.
  * Build-depend on libgeos-dev (>= 2.1.4-2) to get the matching ABI.

 -- Steve Langasek <vorlon@debian.org>  Tue, 29 Nov 2005 05:06:47 -0800

gdal (1.2.6-1.2) unstable; urgency=low

  * Fix broken library building introduced by my last NMU. (Closes: #322664)
  * Moved GCC 4 patch into debian/patches/01_gcc4.patch, based on
    patch from Stephan Hermann and Ubuntu.  Updated rules to use it.
  * Add Conflicts and Replaces on libgdal1 for libgdal1c2 to ease upgrades.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 12 Aug 2005 08:11:40 +0200

gdal (1.2.6-1.1) unstable; urgency=low

  * Non-maintainer upload to move to new C++ ABI. (Closes: #321587)
  * Rename library package from libgdal1 to libgdal1c2.
  * Add forward declaration of ILWISDataset in
    frmts/ilwis/ilwisdataset.h to make GCC 4.0 happy.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  6 Aug 2005 11:57:48 +0200

gdal (1.2.6-1) unstable; urgency=high

  * New upstream release
  * Made python-gdal explicitly dependend on current gdal-version
    (Closes: #291361)
  * Added pct2rgb.py and gdal_merge.py to python-gdal
  * Changed xerces dependency from libxerces21 to libxerces26
    (Closes: #301710 and Closes: #301650)
  * Added link from /usr/include/gdal to /usr/include (Closes:#286709).
  * Already in 1.2.5.-1: Added geos-support

 -- Silke Reimer <silke.reimer@intevation.de>  Mon,  4 Apr 2005 19:04:21 +0200

gdal (1.2.5-1) unstable; urgency=low

  * New upstream release (Closes: #280343)
  * Added gdaltindex and gdal_contour in debian/gdal-bin.files 
    (Closes: #278539)

 -- Silke Reimer <silke.reimer@intevation.de>  Thu, 25 Nov 2004 18:06:07 +0100

gdal (1.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #258367)


=== debian/control ===
Source: gdal
Section: science
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Steve Halasz <debian@adkgis.org>, Jon Saints <saintsjd@yahoo.com>, Francesco Paolo Lovergine <frankie@debian.org>, Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>> 4.1.25), zlib1g-dev, libcfitsio-dev, netcdfg-dev, libtiff4-dev, libjasper-1.701-dev, libpng12-dev, libjpeg62-dev, libungif4-dev, libhdf4g-dev, libpq-dev | postgresql-dev, libxerces27-dev, unixodbc-dev (>= 2.2.11), libsqlite0-dev, python-dev, python-numeric, doxygen, d-shlibs, libgeos-dev, dpatch, libmysqlclient15-dev
Standards-Version: 3.7.2

Package: libgdal1-1.3.2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Recommends: proj
Conflicts: libgdal1, libgdal1c2, libgdal1c2a
Replaces: libgdal1, libgdal1c2, libgdal1c2a
Description: Geospatial Data Abstraction Library
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. The related OGR
 library (which lives within the GDAL source tree) provides
 a similar capability for simple features vector data.
 .
 GDAL supports 40+ popular data formats, including commonly used
 ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
 GIS and remote sensing software packages (ERDAS Imagine,
 ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
 sensing and scientific data distribution formats such as HDF,
 EOS FAST, NOAA L1B, NetCDF, FITS.
 .
 OGR library supports popular vector formats like ESRI Shapefile,
 TIGER data, S57, MapInfo File, DGN, GML and more.
 .
 This package contains shared library.
 .
  Homepage: http://www.gdal.org/

Package: libgdal1-1.3.2-dev
Section: libdevel
Architecture: any
Depends: libgdal1-1.3.2 (=${Source-Version}), libc6-dev, libcfitsio-dev, netcdfg-dev, libtiff4-dev, libjasper-1.701-dev, libpng12-dev, libjpeg62-dev, libungif4-dev, libhdf4g-dev, libpq-dev | postgresql-dev, libxerces27-dev, unixodbc-dev, libsqlite0-dev
Suggests: libgdal-doc
Provides: libgdal-dev
Replaces: libgdal1-dev
Conflicts: libgdal-dev, libgdal1-dev
Description: Geospatial Data Abstraction Library - Development files
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. The related OGR
 library (which lives within the GDAL source tree) provides
 a similar capability for simple features vector data.
 .
 GDAL supports 40+ popular data formats, including commonly used
 ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
 GIS and remote sensing software packages (ERDAS Imagine,
 ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
 sensing and scientific data distribution formats such as HDF,
 EOS FAST, NOAA L1B, NetCDF, FITS.
 .
 OGR library supports popular vector formats like ESRI Shapefile,
 TIGER data, S57, MapInfo File, DGN, GML and more.
 .
 This package contains the files needed to develop a software that
 will use the GDAL/OGR (headers, static objects, configuration script). 
 .
  Homepage: http://www.gdal.org/

Package: libgdal-doc
Section: doc
Architecture: all
Suggests: libgdal1-1.3.2 (=${Source-Version})
Description: Documentation for the Geospatial Data Abstraction Library
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. The related OGR
 library (which lives within the GDAL source tree) provides
 a similar capability for simple features vector data.
 .
 GDAL supports 40+ popular data formats, including commonly used
 ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
 GIS and remote sensing software packages (ERDAS Imagine,
 ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
 sensing and scientific data distribution formats such as HDF,
 EOS FAST, NOAA L1B, NetCDF, FITS.
 .
 OGR library supports popular vector formats like ESRI Shapefile,
 TIGER data, S57, MapInfo File, DGN, GML and more.
 .
 This package contains documentation for GDAL/OGR API.
 .
  Homepage: http://www.gdal.org/#index_userdocs

Package: gdal-bin
Section: science
Architecture: any
Depends: ${shlibs:Depends}
Description: Geospatial Data Abstraction Library - Utility programs
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. The related OGR
 library (which lives within the GDAL source tree) provides
 a similar capability for simple features vector data.
 .
 GDAL supports 40+ popular data formats, including commonly used
 ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
 GIS and remote sensing software packages (ERDAS Imagine,
 ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
 sensing and scientific data distribution formats such as HDF,
 EOS FAST, NOAA L1B, NetCDF, FITS.
 .
 OGR library supports popular vector formats like ESRI Shapefile,
 TIGER data, S57, MapInfo File, DGN, GML and more.
 .
 This package contains utility programs, based on GDAL/OGR library,
 namely gdal_translate, gdalinfo, gdaladdo, gdalwarp, ogr2ogr, ogrinfo,
 ogrtindex.
 .
  Homepage: http://www.gdal.org/gdal_utilities.html

Package: python-gdal
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, python-numeric
Description: Python bindings to the Geospatial Data Abstraction Library
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. The related OGR
 library (which lives within the GDAL source tree) provides
 a similar capability for simple features vector data.
 .
 GDAL supports 40+ popular data formats, including commonly used
 ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
 GIS and remote sensing software packages (ERDAS Imagine,
 ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
 sensing and scientific data distribution formats such as HDF,
 EOS FAST, NOAA L1B, NetCDF, FITS.
 .
 OGR library supports popular vector formats like ESRI Shapefile,
 TIGER data, S57, MapInfo File, DGN, GML and more.
 .
 This package contains Python bindings for GDAL/OGR library.
 .
  Homepage: http://www.gdal.org/

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# debian package by Alessandro Amici 2002-2003.
# Based on: GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=4

# dpatch targets
include /usr/share/dpatch/dpatch.make

# extract the non-prefix part of INST_PYMOD
inst_pymod=$(shell awk -F '/usr' '/INST_PYMOD/ {print $$2}' GDALmake.opt)

configure: configure-stamp
configure-stamp: patch-stamp
	dh_testdir

	./configure --prefix=/usr \
		--mandir=\$$\{prefix\}/share/man \
		--with-threads \
		--with-grass=no \
		--with-geotiff=internal \
		--with-jasper \
		--with-netcdf \
		--with-xerces \
		--with-geos \
		--with-mysql

	# Patch the generated libtool to avoid passing -rpath when linking,
	# and to explicitly link libraries against the libraries they
	# depend on.
	sed < libtool > libtool-2 \
	-e 's/^hardcode_libdir_flag_spec.*$$/hardcode_libdir_flag_spec=" -D__LIBTOOL_IS_A_FOOL__ "/' \
	-e '/^archive_cmds="/s/"$$/ \\$$deplibs"/' \
	-e 's/^hardcode_into_libs.*$$/hardcode_into_libs=no/'
	mv libtool-2 libtool
	chmod 755 libtool 

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp: 
	dh_testdir

	$(MAKE)
	$(MAKE) docs

	touch build-stamp

clean: clean-unpatched unpatch
clean-unpatched:
	# reminiscence to old procedure of building man pages, will now created
	# by doxygen. This rm will be deleted in further releases of gdal
	sh -c "if (test -d man/man1) then rm -r man/man1; fi"

	dh_testdir
	dh_testroot

	-$(MAKE) distclean

	dh_clean build-stamp configure-stamp

install: 
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install prefix=$(CURDIR)/debian/tmp/usr \
		"INST_PYMOD=\$$(prefix)$(inst_pymod)"
	$(MAKE) install-docs prefix=$(CURDIR)/debian/tmp/usr \
		"INST_DOCS=\$$(prefix)/share/doc/libgdal-doc"\
		"INST_MAN=\$$(prefix)/share/man"

	# To reach compatibility with window-version which puts gdal-header
	# files into /usr/include/gdal. I don't want to place headerfiles directly
	# into /usr/include/gdal to avoid incompatibility with older debian
	# package versions
	ln -fs . `pwd`/debian/tmp/usr/include/gdal

binary-common: 
	dh_testdir
	dh_testroot
	dh_movefiles
	dh_installdocs
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps -L libgdal1-1.3.1 -l debian/libgdal1-1.3.1/usr/lib
	dh_python
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install
	$(MAKE) -f debian/rules DH_OPTIONS=-a binary-common

binary-indep: build install
	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

binary: binary-arch binary-indep
.PHONY: build clean binary-arch binary-indep binary-common binary install patch unpatch clean-unpatched

=== debian/watch ===
version=2
ftp://ftp.remotesensing.org/pub/gdal/gdal-(.*)\.tar\.gz debian uupdate
